
/* Class = "NSView"; ibShadowedToolTip = "Inserisci quì il numero di guide colonne desiderato."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Inserisci quì il numero di guide colonne desiderato.";

/* Class = "NSBox"; title = "Formato"; ObjectID = "8"; */
"8.title" = "Formato";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona il formato pagina desiderato dalla lista dei formati predefiniti o usa un formato personalizzato."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Seleziona il formato pagina desiderato dalla lista dei formati predefiniti o usa un formato personalizzato.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "14"; */
"14.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "15"; */
"15.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "16"; */
"16.title" = "Elemento1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Direzione formato orrizzontale."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Direzione formato orrizzontale.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Direzione formato verticale."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Direzione formato verticale.";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per incrementare/diminuire il numero desiderato di pagine."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Usa questi bottoni per incrementare/diminuire il numero desiderato di pagine.";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, le pagine sono raggruppate a due come nei libri o riviste."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Se selezionato, le pagine sono raggruppate a due come nei libri o riviste.";

/* Class = "NSBox"; title = "Colonne"; ObjectID = "25"; */
"25.title" = "Colonne";

/* Class = "NSStepper"; ibShadowedToolTip = "Usa questi bottoni per aumentare/diminuire il numero di colonne."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Usa questi bottoni per aumentare/diminuire il numero di colonne.";

/* Class = "NSBox"; title = "Margine"; ObjectID = "32"; */
"32.title" = "Margine";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, il documento inzierà sempre con la pagina destra e in modalità doppia pagina."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Se selezionato, il documento inzierà sempre con la pagina destra e in modalità doppia pagina.";

/* Class = "NSTextFieldCell"; title = "Altezza:"; ObjectID = "91"; */
"91.title" = "Altezza:";

/* Class = "NSTextFieldCell"; title = "Larghezza:"; ObjectID = "95"; */
"95.title" = "Larghezza:";

/* Class = "NSButtonCell"; title = "Modalità doppia pagina"; ObjectID = "97"; */
"97.title" = "Modalità doppia pagina";

/* Class = "NSTextFieldCell"; title = "Spazio:"; ObjectID = "101"; */
"101.title" = "Spazio:";

/* Class = "NSTextFieldCell"; title = "Numero:"; ObjectID = "102"; */
"102.title" = "Numero:";

/* Class = "NSTextFieldCell"; title = "Esterno:"; ObjectID = "103"; */
"103.title" = "Esterno:";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "104"; */
"104.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "106"; */
"106.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "107"; */
"107.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Numero di pagine:"; ObjectID = "111"; */
"111.title" = "Numero di pagine:";

/* Class = "NSButtonCell"; title = "Destra come prima pagina"; ObjectID = "112"; */
"112.title" = "Destra come prima pagina";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì la larghezza personalizzata del formato pagina."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Inserisci quì la larghezza personalizzata del formato pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "125"; */
"125.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'altezza del formato pagina personalizzata."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Inserisci quì l'altezza del formato pagina personalizzata.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "130"; */
"130.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "135"; */
"135.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "139"; */
"139.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "143"; */
"143.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "147"; */
"147.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il valore della distanza tra (almeno due) colonne."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Inserisci quì il valore della distanza tra (almeno due) colonne.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "151"; */
"151.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di guide colonne desiderato."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Inserisci quì il numero di guide colonne desiderato.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì il numero di pagine desiderato."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Inserisci quì il numero di pagine desiderato.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Rifilatura"; ObjectID = "201"; */
"201.title" = "Rifilatura";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo esterno/destro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Inserire la distanza delle guide verticali colonna dal bordo interno/sinistro della pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal fondo pagina.";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Inserire la distanza delle guide orrizzontali della colonna dal bordo superiore pagina.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "210"; */
"210.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Interno:"; ObjectID = "211"; */
"211.title" = "Interno:";

/* Class = "NSTextFieldCell"; title = "Superiore:"; ObjectID = "212"; */
"212.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "213"; */
"213.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Inferiore:"; ObjectID = "214"; */
"214.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Esterno:"; ObjectID = "215"; */
"215.title" = "Esterno:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "216"; */
"216.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";
